KnowledgebasePublisher PageController.PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195699 漏洞类型 输入验证
发布时间 2006-03-19 更新时间 2006-03-20
CVE编号 CVE-2006-1294 CNNVD-ID CNNVD-200603-310
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-310
|漏洞详情
KnowledgebasePublisher1.2的PageController.php中存在的PHP远程文件包含漏洞,可让远程攻击者通过dir参数中的URL来执行任意PHP代码。
|参考资料

来源:BID
名称:17120
链接:http://www.securityfocus.com/bid/17120
来源:MILW0RM
名称:1587
链接:http://www.milw0rm.com/exploits/1587
来源:XF
名称:knowledgebasepublisher-dir-file-include(25338)
链接:http://xforce.iss.net/xforce/xfdb/25338
来源:OSVDB
名称:24002
链接:http://www.osvdb.org/24002
来源:VUPEN
名称:ADV-2006-1020
链接:http://www.frsirt.com/english/advisories/2006/1020
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=402179&group_id=144153
来源:SECUNIA
名称:19298
链接:http://secunia.com/advisories/19298